Bug 493602 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: Tracking
Depends On: 493823 493835 493842 493857 493879 493887 493911 493926 508089 508090 508092
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:25 EDT by Jaroslav Reznik
Modified: 2009-07-28 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 19:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:25:42 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 Chris Lumens 2009-04-03 11:46:40 EDT
Will there be patches to go with this flood of bugs, or am I expected to deal with all this myself?  If the latter, it's probably going to be at least six months before they get looked at.  I don't have time for anything that's not critical anaconda problems at the moment.
Comment 2 Roman Rakus 2009-04-06 07:58:29 EDT
We will provide patches, if maintainer don't do it himself.
Comment 3 John Poelstra 2009-06-08 15:24:04 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 4 Chris Lumens 2009-07-28 19:12:53 EDT
Everything's closed (for now), so I'm marking this one as closed too.

Note You need to log in before you can comment on or make changes to this bug.